:: Install driver

devcon install vsnd.inf "*VSNDIdev"

::Create shortcut

set shortcut="%AllUsersProfile%\desktop\VMic.lnk"
set thisdir=%~dp0
set target="%thisdir%vmic.exe"

cscript create.shortcut.vbs %shortcut% %target%

